.enquiry-hero{

    background:
    linear-gradient(
    rgba(0,0,0,.6),
    rgba(0,0,0,.6)
    ),
    url('../assets/images/callback.jpg');

    background-size:cover;
    background-position:center;
    min-height:50vh;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
}

.enquiry-hero h1{
    color:white;
    font-size:3rem;
    font-weight:700;
}

.enquiry-hero p{
    color:white;
    font-size:1.1rem;
}

.enquiry-section{
    background:#f8f9fa;
}

.enquiry-info{
    background:#0457d3;
    color:white;
    padding:30px;
    border-radius:15px;
    height:100%;
}

.enquiry-info ul{
    padding-left:20px;
}

.enquiry-info li{
    margin-bottom:12px;
}

#leadForm{
    background:white;
    padding:30px;
    border-radius:15px;
    box-shadow:0 5px 20px rgba(0,0,0,.08);
}

.course-selection-wrapper{
    max-height:350px;
    overflow-y:auto;
    padding:15px;
    border:1px solid #ddd;
    border-radius:10px;
}
.course-selection-wrapper::-webkit-scrollbar{
    width:8px;
}
.course-selection-wrapper::-webkit-scrollbar-thumb{
    background:#0457d3;
    border-radius:10px;
}

.course-checkboxes{
    display:grid;
    grid-template-columns:
    repeat(auto-fit,minmax(240px,1fr));
    gap:12px;
}

.course-checkboxes label{
    display:flex;
    gap:10px;
    padding:12px;
    border:1px solid #ddd;
    border-radius:8px;
    cursor:pointer;
    background:white;
}

.course-checkboxes label:hover{
    border-color:#0d6efd;
    background:#f8fbff;
}
/* pop-up message */

.success-icon{
    font-size:70px;
    color:#198754;
}

.modal-content{
    border-radius:15px;
    padding:15px;
}

.modal-title{
    font-weight:700;
}